Subject: enhancement: WindowList patterns

From: Dominik Vogt <[email-masked]>
Date: Wed, 5 May 1999 00:22:59 +0200

----- Forwarded message from Andreas Ehliar <[email-masked]> -----

While adding some shortcuts to my .fvwm2rc I was looking
for a feature in WindowList that will allow you to only
include windows which match a certain title. "*XTerm*" in
this case. 
If noone else feels the need for this feature, I'll
probably code it myself, but I fear that my version will
be pretty ugly since it was a long time since I poked
around in the fvwm2 source.

----- End forwarded message -----

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]